B站的旧版播放器无法使用该脚本

About: HTML5播放器增强插件

B站的旧版播放器无法使用该脚本,新版就可以

Logg inn eller Registrer deg for å kommentere.